<?php
global $conf;
$str = '';
if (count($conf['sys_elangs']) < 2)
    return;
foreach ($conf['sys_elangs'] as $k => $v)
{
    $str .= '<a style="background-image: url(' . THEMEPATH . 'img/flags/' . $k .
        '.png)" ' . ($k == LANG ? 'class="current"' : '') . ' href="' . urlex($k) .
        '" id="lang_' . $k . '" title="' . htmlspecialchars($v) . '"></a>';
}
return $str;
